E-Arogya - Bug #1330

When clicking order id from bulk verify menu, radiology result page is opening.

25/09/2024 05:10 PM - Gautam Kumar

Status: Closed Start date: 25/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

When clicking order id from bulk verify menu, radiology result page is opening.
History

#1 - 30/09/2024 03:02 PM - Gautam Kumar

- Status changed from New to Resolved

#2 - 30/09/2024 03:33 PM - Gautam Kumar

- Status changed from Resolved to Closed

Files
clipboard-202409251710-pgsfw.png 46.9 KB 25/09/2024 Gautam Kumar
clipboard-202409251710-v2Ipk.png 41.8 KB 25/09/2024 Gautam Kumar

20/04/2025

1/1



http://www.tcpdf.org

